Subject: RE: Downloading <<#278105-1906533#>>
From: Kenneth- Customer Support <[email-masked]>
To: <[email-masked]>
Date: Mon, 11 Mar 2013 14:49:35 -0700

Hey Michael ,

 
Thanks for your message. The price showing in the confirm box could possibly be a mistake.  Please let us know what album you're referring to so that we can verify the status from within your account.

 
When you download one or more tracks from an album, your purchases are applied toward the purchase price of  a full album download. You will see the credits required to download a complete album reduce after each track download. 

 
We keep a record of your individual track downloads so you can download tracks from an album today, return later and still get the complete album download discount. 

 
We apologize for any confusion this may have caused.
 
Regards,

Kenneth – eMusic Support

--- Original Message ---
From: Michael Bishop <[email-masked]>
Received: 2013-03-08 10:55:16
To: [email-masked]
Subject: Downloading

Describe Problem 
 Hello. 
 I am attempting to download the remaining (5) tracks of an album. I have downloaded the first portion and paid for them. The button at the top shows that I can download the rest at a discounted rate but when I click on it to confirm the order, it shows the full amount for the entire album ($6.99). I only wish to download the remaining 5 tracks but do not want them at full price ($.89 each). Please let me know how I can proceed so that this will bill me correctly. 
 Thank you! 
 
 Tracks/Album Affected 
 / 
 
 Issue 
 Problem with Download Manager Software / 
 
 Member Information 
 Michael Bishop 
 
 Member Account Information 
 [email-masked] / 79751393B16DB55D2BE98225B985DB6C 
 
 DLM Version / Player 
 Download Manager 6.0 / iTunes 
 
 OS / Browser / Connection 
 Windows 7 / Internet Explorer 9 / Cable 
 
 DLM Installed 
 dlm6 
 
 Pricetype 
 subscription 
 
 IP 
 10.3.11.219 
 ------------------- 
 
 User Agent: Mozilla/5.0 (compatible; MSIE 9.0; Windows NT 6.1; Trident/5.0) 

------ Please do not remove your unique tracking number! ------
<<#278105-1906533#>>